ALAS-2017-804


Amazon Linux AMI Security Advisory: ALAS-2017-804
Advisory Release Date: 2017-03-06 14:00 Pacific
Severity: Medium
References: CVE-2016-9963 

Issue Overview:

It was found that Exim leaked DKIM signing private keys to the "mainlog" log file. As a result, an attacker with access to system log files could potentially access these leaked DKIM private keys.


Affected Packages:

exim


Issue Correction:
Run yum update exim to update your system.

New Packages:
i686:
    exim-4.88-2.11.amzn1.i686
    exim-mon-4.88-2.11.amzn1.i686
    exim-mysql-4.88-2.11.amzn1.i686
    exim-pgsql-4.88-2.11.amzn1.i686
    exim-debuginfo-4.88-2.11.amzn1.i686
    exim-greylist-4.88-2.11.amzn1.i686

src:
    exim-4.88-2.11.amzn1.src

x86_64:
    exim-pgsql-4.88-2.11.amzn1.x86_64
    exim-mon-4.88-2.11.amzn1.x86_64
    exim-debuginfo-4.88-2.11.amzn1.x86_64
    exim-mysql-4.88-2.11.amzn1.x86_64
    exim-4.88-2.11.amzn1.x86_64
    exim-greylist-4.88-2.11.amzn1.x86_64